<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/md_grey_100"
    android:orientation="vertical">
    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/md_grey_100" />
    <LinearLayout
        android:id="@+id/ll_pall_center"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/bg_white_et"
        android:orientation="vertical">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@null"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:padding="5dp">
            <TextView
                style="@style/fontSize"
                android:id="@+id/tv_pallet_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textStyle="bold"
                android:text="卡板">
            </TextView>

            <TextView
                style="@style/fontSize"
                android:id="@+id/tv_pallet_del"
                android:singleLine="true"
                android:gravity="right"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:textStyle="bold"
                android:textColor="@color/md_red_500"
                android:text="删除卡板">
            </TextView>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@drawable/bg_white_et"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:padding="5dp">
            <TextView
                style="@style/fontSize"
                android:layout_width="130sp"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:textStyle="bold"
                android:text="@string/str_total_weight_colon">
            </TextView>
            <EditText
                style="@style/EditTextStyle"
                android:id="@+id/et_weight"
                android:background="@drawable/edit_background"
                android:hint="@string/hint_please_edit_weight"
                android:inputType="numberDecimal|number" />
            <TextView
                style="@style/fontSize"
                android:id="@+id/tv_weight_unit"
                android:layout_width="40sp"
                android:layout_marginStart="@dimen/dp_10"
                android:layout_height="wrap_content"
                android:textColor="@color/black_3d3d3d"
                android:text="KG">
            </TextView>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@drawable/bg_white_et"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:padding="5dp">
            <TextView
                style="@style/fontSize"
                android:layout_width="130sp"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:textStyle="bold"
                android:text="@string/str_card_board_weight">
            </TextView>
            <EditText
                style="@style/EditTextStyle"
                android:id="@+id/et_pallet_weight"
                android:background="@drawable/edit_background"
                android:hint="@string/hint_please_edit_weight"
                android:inputType="numberDecimal|number" />
            <TextView
                style="@style/fontSize"
                android:id="@+id/tv_pallet_weight_unit"
                android:layout_width="40sp"
                android:layout_marginStart="@dimen/dp_10"
                android:layout_height="wrap_content"
                android:textColor="@color/black_3d3d3d"
                android:text="KG">
            </TextView>
        </LinearLayout>

        <include layout="@layout/item_tally_volume"></include>
        <LinearLayout
            android:id="@+id/ll_add_volume"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@drawable/bg_white_et"
            android:gravity="center_vertical"
            android:orientation="vertical"
            android:paddingTop="5dp"
            android:paddingBottom="5dp">

            <TextView
                android:id="@+id/tv_add_volume"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textStyle="bold"
                android:layout_gravity="center"
                android:textColor="@color/md_orange_800"
                android:text="＋"
                android:textSize="@dimen/t28">
            </TextView>

        </LinearLayout>


    </LinearLayout>
</LinearLayout>